Subject: bug#28182: maybe implement CTRL++ to zoom text

From: Richard Stallman <[email-masked]>
Date: Sun, 29 Sep 2019 11:33:58 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > The problem is not with C-+, which is undefined by default.  The
  > problem is with C--, which is used for numeric arguments.  It makes
  > little sense to me to use C-+ for increasing the font size without
  > also using C-- for decreasing it.

I would find C-+ useful even if C-- does numeric arguments.
C-- C-+ would shrink the font size.  Indeed, that is an easy
combination to type.

-- 
Dr Richard Stallman
Founder, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)